Subject: cheap solar



------------------------------------------------------------------
(688)   Mon 24 Jun 91 21:06                             
By: Frank Matthews
To: all

------------------------------------------------------------------
Hi,
I just found a cheap solar panel (12V-1watt...small) wired to plug 
into a car/camper lighter...for only 27.49$/each...source is 
Alltronics in San Jose...408-943-9773...just the thing to stick on 
a camper dash to keep the batteries cooking...
>>>>==Frank==*>>>
Forrest's BBS 901-278-1712-Ring Twice-Hang Up-WAIT 6 SECS-Call Back

--- ConfMail V3.31
 * Origin: Sonoma Online RFE, Fido V12T/HST/V.32 (707)545-0746 
(1:125/7)
: 125/7 7